=== debian/changelog ===
tralics (2.14.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #965847

 -- Thiago Marques Siqueira <thiagoms.15@gmail.com>  Mon, 14 Aug 2023 22:32:29 +0100

tralics (2.14.4-2) unstable; urgency=low

  * Fix FTBFS with gcc-4.7 (Closes: #667397)

 -- Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl>  Wed, 04 Apr 2012 09:42:46 +0200

tralics (2.14.4-1) unstable; urgency=low

  * Update to upstream version 2.14.4

 -- Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl>  Sat, 17 Dec 2011 15:43:26 +0100

tralics (2.14.3-2) unstable; urgency=low

  * New maintainer.
  * Initial release. (Closes: #593605: RFP: tralics -- a LaTeX to XML
    translator)

 -- Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl>  Thu, 15 Sep 2011 12:13:59 +0100

tralics (2.14.3-1) unstable; urgency=low

  * Update to upstream version 2.14.3

 -- Julien Schueller <schueller@phimeca.com>  Thu, 07 Jul 2011 21:20:00 +0200

tralics (2.13.6-1) unstable; urgency=low

  * Update to upstream version 2.13.6

 -- Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl>  Thu, 19 Aug 2010 21:20:00 +0200

tralics (2.11.6-1) unstable; urgency=low

  * Initial release - not official in any way
  * added install and clean targets to src/Makefile

 -- Ross J. Reedstrom <reedstrm@cnx.org>  Tue, 11 Mar 2008 15:55:20 -0500
