=== debian/control ===
Source: tralics
Homepage: http://www-sop.inria.fr/miaou/tralics/
Section: tex
Priority: optional
Maintainer: Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.3

Package: tralics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LaTeX to XML translator
 A configurable tool that processes LaTeX source, generating parseable
 XML. The XML is based on semantics of the text and can be used to
 process the document and convert into other format.
 .
 From: http://www-sop.inria.fr/apics/tralics/
