=== debian/watch ===
# You can run the "uscan" command to check for upstream updates and
# more. See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

ftp://ftp-sop.inria.fr/apics/tralics-src/tralics-src-(.*)\.tar\.gz
